totem-plugins-extra

Archived topics about LMDE 1
Forum rules
rmockler

totem-plugins-extra

Postby rmockler » Tue Apr 30, 2013 7:09 pm

I have a few videos that require that totem-plugins-extra be installed to play successfully. They play fine in Mint 13 Mate (Maya), the extra plugins were installed from the repository. In LMDE 201303 that plugin is not available! So, because I have VLC installed also, I attempted to set under Properties, default Open With to VLC, but I am unable to make that the default program instead of Totem. So, with that predicament, I am dead in the water, and that's two strikes on LMDE. I can use the Open With option every time I play one of those particular videos, but that is inconvenient as occasionally I find new ones that won't work with the current default Totem. So, in order, first I would like to be able to add the repository that contains totem-plugins-extra. If that is not feasible, then I would like to make the default video player for those file types to VLC. I have been totally unsuccessful at either option. If someone would help me out, it would be most appreciated, and I could move on with LMDE 201303.
Thanks, ~Richard

Paulm
Level 1
Level 1
Posts: 25
Joined: Tue Sep 27, 2011 6:25 am

Re: totem-plugins-extra

Postby Paulm » Wed May 01, 2013 3:09 am

Go to >system>Preferences>Preferred Applications>Multimedia and select 'Multimedia Player & Video Player to VLC
This should work for you 8)

rmockler

Re: totem-plugins-extra

Postby rmockler » Wed May 01, 2013 9:34 pm

Thanks Paulm, your suggested solution worked just fine.


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 3 guests